Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_deprecated_classext_struct Struct Reference

`#include <classext.h>`

## Data Fields
VALUE | super
char | conflict [sizeof(VALUE)*3]

## Detailed Description

Definition at line 10 of file classext.h.

## Field Documentation

char rb_deprecated_classext_struct::conflict[sizeof(VALUE)*3]

Definition at line 242 of file internal.h.

VALUE rb_deprecated_classext_struct::super

Definition at line 11 of file classext.h.

The documentation for this struct was generated from the following files:

- include/ruby/backward/classext.h
- internal.h